Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Schema versions not supported #2

Open
harlowja opened this Issue · 0 comments

1 participant

@harlowja
Owner

There is no concept of multiple versions of a schema being supported in the openstack version of EC2.

Currently it is hard to tell which version was even targeted when it was implemented.

It would seem like there should be different EC2 views, possibly sharing common base class code that would format for the different versions of EC2 that are accepted to be supported.

This would allow openstack user/devs to know which EC2 versions are supported and would allow bugs to be filed separately against the different versions and there possible incompatibilities.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.